# 开发环境配置
ENV = 'development'

VUE_APP_BASE_API  = 'https://smartpark.caih.com'

#东信api
VUE_APP_DX_BASE_API  = 'https://smartpark.caih.com/dxapi'

#中控
VUE_APP_CONTROL_BASE_API  = 'https://smartpark.caih.com/zkxt'

#设备告警信息
VUE_APP_DM_BASE_API  = 'https://smartpark.caih.com/dmapi'

#智慧餐饮
VUE_APP_ZHCY_BASE_API  = 'https://smartpark.caih.com/zhcy'

#一卡通
VUE_APP_CARD_BASE_API  = 'https://smartpark.caih.com/ykt'

#会议系统
VUE_APP_HYXT_BASE_API  = 'https://smartpark.caih.com/hyxt'

#设备告警
VUE_APP_WS_BASE_API  = 'ws://10.21.39.1:8084/dm'

#安防
VUE_APP_SECU_BASE_API  = 'http://10.21.39.1:8082'